Subject: Re: bug#57626: 13.1.4; cases* environment doesn't let me use $

From: Ikumi Keita <[email-masked]>
Date: Thu, 15 Sep 2022 02:10:43 +0900

Hi Arash,

>>>>> Arash Esbati <[email-masked]> writes:
> Ikumi Keita <[email-masked]> writes:
>> I began to think that `TeX-insert-dollar' should behave the same way as
>> in non-math mode when `texmathp' thinks that math mode didn't start with
>> dollar(s), possibly with a warning message.

> Sure, we can relax the behavior of `TeX-insert-dollar', I don't object.
> Would it make sense to introduce a custom variable for this?

That's a reasonable idea. I'll work on this issue along that line.
However, it may take some time since I don't have much spare time now.

Best,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine